/*********************************************************************
Filename:   mobile.css
Project:    Houston
Purpose:    Main CSS File
Date        Developer   Description
03/09/2012  egb         Version 1.0.1
*********************************************************************/

/**** BEGIN:  GENERAL STYLES ****/
body {
    margin:0 0 0 0;
    font-family:Helvetica, Arial, sans-serif;
    font-size:75%;
    color:#444444;
    width:auto;
    border-bottom:1px solid #770000;
    background-color:#EDEDED;
}
p {
    margin-bottom:10px;
font-family:Helvetica, Arial, sans-serif font-size:1em;
    color:#000;
}
h1 {
    font-size:1.8em;
    font-weight:bold;
    color:#444444;
}
h2 {
    font-size:1.5em;
    font-weight:bold;
    color:#444444;
    border-top:1px dashed #000000;
    padding-top:20px;
}
h3 {
    font-size:1.3em;
    font-weight:bold;
    color:#444444;
}
h4 {
    font-size:1em;
    font-weight:bold;
    color:#444444;
}
h5 {
    font-size:.9em;
    font-weight:bold;
    color:#444444;
    margin:4px 0;
}
h6 {
    font-size:.8em;
    font-weight:bold;
    color:#444444;
    margin:2px 0;
}
acronym, abbr {
    color: inherit;
    font-size: inherit;
    border: 0px #fff none;
}
dd {
    margin: 0 0 10px 20px;
}
dt {
    font-weight: bold;
    padding: 10px 0 0 0;
}
em {
    font-family: Arial, Helvetica, Sans-serif;
    font-style: italic;
}
li {
    font-size:1em;
}
a {
    text-decoration:none;
    color:#CC0000;
    outline:none;
}
img {
    border:none;
    max-width: 100%;
    height: auto;
}
.clear {
    clear:both;
}
.search {
    text-align:center;
}
.search #search-box {
    margin:0 auto;
    height:26px;
    display:table;
    vertical-align:middle;
}
.search #search-box #q {
    background-image: url("../../images/mobile/search_bg.jpg");
    border:none;
    height:26px;
/*  width:175px;
*/  float:left;
    padding:0px 0px 0px 15px;
}
.search #search-box #search-button {
    float:left;
    margin-left:-5px;
}
.logo {
    text-align:center;
    padding:10px 0px 10px 0px;
}
.top_header {
    background-image: url("../../images/mobile/header_bg_tall.png");
    background-repeat:repeat-x;
    height:30px;
    border-left:1px solid #690404;
    border-right:1px solid #690404;
    text-align:center;
    font-size:1.2em;
    color: #ffffff;
}
.copyright {
    background-color:#2C2C2C;
    text-align:center;
    font-size:0.9em;
    border-bottom:1px solid #4B4B4B;
    height:18px;
    color:#878787;
    padding:2px 0px 0px 0px;
}
.top_header a {
    color:#FFFFFF;
    margin:0px;
    line-height: 30px;
}
.breadcrumbs {
    font-size: 1em;
    color: #444444;
    padding:10px 10px 0px 10px;
    clear:both;
}
.breadcrumbs a {
    color:#444444;
    padding:0 5px;
}
.content table {
    border:#DDD 1px solid;
    border-width: 1px 1px 0 1px;
    margin:10px auto;
    padding:0;
    width: 90%;
}
.articleContent table {
    width: 100% !important;
    table-layout: fixed;
    overflow: hidden;
}
.content table caption {
    font-weight:bold;
}
.content table.center th, table.center td, td.center, th.center, tr.center {
    text-align:center;
}
.content table.left th, table.left, td.left, th.left, tr.left {
    text-align:left;
}
.content table.right th, table.right, td.right, th.right, tr.right {
    text-align:right;
}
.content table th {
    background: url("../../images/display/bg-small-yellow-fade.jpg");
    background-color:#FFFFFF;
    background-position:bottom;
    background-repeat:repeat-x;
    color: #000;
    margin:0;
    padding:2px;
    border-bottom:1px solid #666;
}
.content table td {
    padding:2px;
    border:0;
    margin:0;
    border-bottom:1px solid #CCC;
}
.content table td.scope {
    text-align:left;
    background:#FCF5C0;
}
.content table th.alt-th {
    background-color:#FFF;
}
/**HOME**/
.content-home table {
    border:none!important;
}
.content-home table td {
    border:none!important;
}
.content-home table.homeicons {
    width:100%;
}
.content-home table.homeicons tr td {
    width:33%;
    text-align:center;
    vertical-align:top;
    padding:2px;
    padding-bottom:22px;
}
.content-home table.homeicons tr td .icon {
    padding:0 2px;
}
.content-home table.homeicons tr td .icon {
    padding:0 2px;
}
.content-home table.homeicons tr td a {
    font-size:0.9em;
    font-weight:bold;
    color:#232323;
}
.content-home table.homeicons tr td img {
    margin-bottom:5px;
}
/**HOME**/
iframe.library-home {
    height:220px;
}
.news .listing {
    padding-bottom:5px;
}
.navigation {
    margin:15px 15px 15px 15px;
}
.navigation .top {
    height:9px;
    background-image: url("../../images/mobile/content/top.jpg");
    background-position:top center;
    background-repeat:repeat-x;
    width:100%;
}
.navigation .top .left {
    height:9px;
    width:7px;
    float:left;
    background-image: url("../../images/mobile/content/top_left.jpg");
    background-position: top left;
    background-repeat:no-repeat;
}
.navigation .top .right {
    height:9px;
    width:9px;
    float:right;
    background-image: url("../../images/mobile/content/top_right.jpg");
    background-position: top right;
    background-repeat:no-repeat;
}
.navigation .middle {
    padding:0px 0px 0px 0px;
    border-left:1px solid #C6C6C6;
    border-right:1px solid #C6C6C6;
}
.navigation .bottom {
    height:9px;
    background-image: url("../../images/mobile/content/bottom.jpg");
    background-position:bottom center;
    background-repeat:repeat-x;
    width:100%;
}
.navigation .bottom .left {
    height:9px;
    width:9px;
    float:left;
    background-image: url("../../images/mobile/content/bottom_left.jpg");
    background-position:bottom left;
    background-repeat:no-repeat;
}
.navigation .bottom .right {
    height:9px;
    width:9px;
    float:right;
    background-image: url("../../images/mobile/content/bottom_right.jpg");
    background-position:bottom right;
    background-repeat:no-repeat;
}
.navigation ul {
    margin:0;
    padding:0;
}
.navigation ul li {
    list-style-type:none;
    color:#444444;
    font-size:1.3em;
    margin:0;
    padding:5px 20px 5px 15px;
    background-color:#FAFAFA;
    border-bottom:1px solid #C6C6C6;
}
.navigation ul li.last {
    border-bottom:none;
}
.navigation ul li a {
    color:#444444;
    padding-right:30px;
    display:block;
}
.navigation ul li .link-bg {
    width:100%;
    background-image: url("../../images/mobile/content/navArrow.jpg");  
    background-position:right center;
    background-repeat:no-repeat;
    display:block;
}
#spotlight{
    margin: 15px;
}
#spotlight h1{
    margin: 0px 0px 20px 16px;
}
#spot_middle{

}
#spot_middle ul{
    margin: 0px;
}
#spot_middle ul li{
    list-style: none;
    padding: 0px 0px 20px 0px;
    font-size: 1.2em;
}
#spot_middle ul li.last{
    padding: 0px 0px 0px 0px;
}
#spot_middle ul li a{
    font-weight: bold;
}
#spot_middle ul li p{
    margin: 5px 0px 0px 0px;
}
.header {
    text-align: center;
}
.content {
    font-size:1em;
    color:#000;
    margin:5px 15px 15px 15px;
}
.content .top {
    height:9px;
    background-image: url("../../images/mobile/content/top.jpg");
    background-position:top center;
    background-repeat:repeat-x;
    background-color:#FAFAFA;
}
.content .top .left {
    height:9px;
    width:7px;
    float:left;
    background-image: url("../../images/mobile/content/top_left.jpg");
    background-position:top left;
    background-repeat:no-repeat;
    background-color:#FAFAFA;
}
.content .top .right {
    height:9px;
    width:9px;
    float:right;
    background-image: url("../../images/mobile/content/top_right.jpg");
    background-position:top right;
    background-repeat:no-repeat;
    background-color:#FAFAFA;
}
.content .middle {
    padding:15px 15px 15px 15px;
    border-left:1px solid #C6C6C6;
    border-right:1px solid #C6C6C6;
    background-color:#FAFAFA;
    clear:both;
}
.content .bottom {
    height:9px;
    background-image: url("../../images/mobile/content/bottom.jpg");
    background-position:bottom center;
    background-repeat:repeat-x;
    background-color:#FAFAFA;
}
.content .bottom .left {
    height:9px;
    width:9px;
    float:left;
    background-image: url("../../images/mobile/content/bottom_left.jpg");
    background-position:bottom left;
    background-repeat:no-repeat;
    background-color:#FAFAFA;
}
.content .bottom .right {
    height:9px;
    width:9px;
    float:right;
    background-image: url("../../images/mobile/content/bottom_right.jpg");
    background-position:bottom right;
    background-repeat:no-repeat;
    background-color:#FAFAFA;
}
.content-home {
    padding:15px 5px 0 0;
    font-size:1em;
    color:#000;
}
.articleContent img {
    max-width: 100%;
    height: auto;
    float: left;
    margin: 10px 0 20px;
    clear: both;    
}
.footerNav {
    text-align:center;
    color:#444444;
    font-size:1.3em;
    padding:0px 0px 15px 0px;
}
.footerNav a {
    color:#444444;
}
.footer {
    background-color:#1B1B1B;
    text-align:center;
    font-size:0.9em;
    color:#878787;
    padding:5px 0 7px 0;
    border-bottom:1px solid #4B4B4B;
    height:28px;
}
.bottom_border {
    background-color:#4B4B4B;
    height:1px;
}
/* ========      NEWS    ======== */    
/* Archive */
#newsStoriesDiv {
    text-align: center;
    font-size: 90%;
}
#newsStories {
    text-align: left;
    margin:0px;
    padding: 0px;
    border-collapse:collapse;
    width: 100%;
    font-size: 100%;
}
#newsStories td {
    margin: 0px;
    padding: 2px;
    width: auto;
}
#newsStories td input {
    width: 99%;
}
.newsStoriesHeader {
    background-color: #ce0000;
    font-weight: bold;
    color: #ffffff;
    font-size: 110%;
}
#newsStoriesDiv .title a {
    text-transform: none;
    text-decoration:none;
    font-weight: bold;
    font-size: 12px;
}
#newsStoriesDiv .year {
    color:#CC0000;
    font-weight: bold;
    font-size: 18px;
    font-style: italic;
}
#newsStoriesDiv #advancedSearch h3 {
    text-transform: none !important;
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    padding:0px 0 5px 0 !important;
}
#newsStoriesDiv .month {
    color:#CC0000;
    font-weight: bold;
    font-size: 14px;
    font-style: italic;
}
#newsStoriesDiv form#search {
    text-align: left;
    height: 27px;
    padding: 4px 5px 3px !important;
    background-repeat: repeat-x !important;
    background-position: left bottom;
    border-bottom:2px solid #999999;
}
.hrShadow {
    background-color: #000000;
    padding: 0px;
    margin: 0px;
    display: block;
}
#newsStoriesDiv #advSearchLink {
    color:#000000;
    font-weight: bold;
    font-size: 12px;
    display:block;
    float:right;
    height:10px;
    margin-bottom:10px;
    margin-top:10px;
    padding:0;
    cursor: pointer;
}
#newsStoriesDiv a {
    text-decoration: none !important;
}
#newsStoriesDiv input {
    padding: 3px;
    margin-bottom: -5px;
    font-size: 13px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#newsStoriesDiv #go {
    position: relative;
    float: right;
    margin-bottom: -10px;
    top: -20px;
    padding: 0;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: 2px solid #900;
    border-top: 1px solid #600;
}
#newsStoriesDiv form#advancedSearch label {
    font-weight: bold;
    text-align: left;
    font-size: 12px;
    color: #000000;
    height: 30px;
    line-height: 300%;
    padding: 0 0 0 25px;
    clear: both;
}
.greyhr {
    color: #ccc;
    clear: both;
    margin: 0px 0 0px 0;
    padding: 0px;
}
#newsStoriesDiv form#advancedSearch {
    height: 120px;
    background-image: none !important;
    padding: 5px;
    border-bottom:2px solid #999999;
}
#newsStoriesDiv form#advancedSearch select {
    height: 20px;
    float: left;
    margin: 5px 0 0 0;
}
#newsStoriesDiv form#search input#taSearch {
    border:2px solid #555555;
}
#newsStoriesDiv #lbYear, #newsStoriesDiv #lbMonth, #newsStoriesDiv #lbCategory {
    font-size: 13px;
}
.clearBoth {
    clear: both;
    height: 1px;
    padding: 0px;
}
ul#treemenu2 {
    padding: 0px !important;
}
#newsStoriesDiv form#search label.taSearch {
    float:right;
    width: auto;
    margin: 0;
    float: none;
    clear: none;
    display: inline;
}
/*End Archive*/
/*Top Stories*/
#topStoriesDiv p {
    color:#000000;
}
#topStoriesDiv .author {
    color:#000000;
    font-style:italic;
}
#topStoriesDiv .date {
    color:#000000;
}
.date {
    font-family:"Century Old Style", "Times New Roman";
    font-style:italic;
    white-space:nowrap;
}
a.news-controls {
    background-color:#EFEFEF;
    background-image:none;
    background-origin:padding-box;
    background-position:0 0;
    background-repeat:repeat;
    border:1px solid #BEBEBE;
    color:#CC0000;
    padding:1px 10px 1px 10px;
    text-transform:uppercase;
    margin-left:6px;
    font-weight:bold;
}
.right {
    text-align:right;
}
ul, ol {
    padding:0px 0px 0px 16px;
}
.link-list li {
    list-style-image: url("../../images/display/arrow-on-white.gif");
}
span.hd a {
    font-weight:bold;
}
/*End Top Stories*/
/* ========      CONTENT WELL    ======== */

.content .middle form {
    background-color: #E8E8E8;
    background-image: url("../../images/display/bg-formlet.gif");
    background-repeat: no-repeat;
    padding: 10px 7px;
    border: #CCC 1px solid;
}
.content .middle form ol {
    list-style:none inside;
    padding: 0;
    margin: 0;
}
.content .middle form ol li {
    margin: 0;
    padding: 4px 3px 5px 3px;
    border: 1px;
    border-color: #fff;
    border-style: none none solid none;
}
.content .middle form ol li.required label, .content .middle form ol fieldset.required legend {
    font-weight: bold;
    color: #000;
}
.content .middle form ol li.required label:before, .content .middle form ol fieldset.required legend:before, .content .middle form ol li.invalid label:before, .content .middle form ol li.invalid fieldset legend:before {
    content:"*";
}
.content .middle form ol li.invalid {
    background: #FCF5C1;
    border: 1px;
    border-color: #999;
    border-style: solid;
}
.content .middle form ol li.invalid * {
    color: #cc0000;
    font-weight: bold;
}
.content .middle form ol li.invalid fieldset label:after, .content .middle form ol li.invalid fieldset label:before {
    content: "";
}
.content .middle form h2 {
    border: none;
    margin: 0px;
    padding: 0 3px;
}
.content .middle form label {
    display: block;
    float: left;
    clear: left;
    margin: 0 5px 0 0;
    line-height: 1.1em;
}
.content .middle .note {
    font-style: italic;
    color: #888;
    font-size: 95%;
    font-weight: normal;
}
.content .middle input, .content .middle textarea, .content .middle button, .content .middle select {
    width:100%!important;
}
.content .middle  input#go {
    width:36px !important;
    height: 21px;
}
.content .middle fieldset {
    border: none;
}
.content .middle fieldset ol {
    margin:5px 5px 5px 155px;
}
.content .middle fieldset li {
    border: none;
    padding:0;
    margin:0;
}
.content .middle fieldset label {
    display: inline;
    width:auto;
    float:none;
    clear: none;
}
/*simpletree.css*/
.treeview ul { /*CSS for Simple Tree Menu*/
    margin: 0;
    padding: 0;
}
.treeview li { /*Style for LI elements in general (excludes an LI that contains sub lists)*/
    list-style-type: none;
    padding-left: 22px;
    margin-bottom: 3px;
    text-align: left;
}
.treeview li.submenu { /* Style for LI that contains sub lists (other ULs). */
    cursor: pointer !important;
    cursor: pointer !important;
}
.treeview li.submenu ul { /*Style for ULs that are children of LIs (submenu) */
    display: none; /*Hide them by default. Don't delete. */
}
.treeview .submenu ul li { /*Style for LIs of ULs that are children of LIs (submenu) */
    cursor: default;
}
/*End simpletree.css */
/* ========      SUBTITLE    ======== */

.subtitle {
    display: block;
    font-size: 65%;
    color: #777;
    margin-bottom: 1.5em;
}
.news-controls {
    margin: 10px 0 0 0;
    padding: 0 0 0 35px;
}
a.news-controls {
    color: #C00;
    background: #efefef;
    padding: 1px 10px;
    text-transform: uppercase;
    border: 1px #BEBEBE solid;
    font-weight: bold;
    margin: 0 0 0 6px;
}
a.news-controls:hover {
    text-decoration: none;
    border: 1px #C00 solid;
}
.newsArticleDiv p {
    margin-top: 20px;
    color: #000;
}
.newsArticleDiv div > p:first-child {
    display: inline;
    color: #663366;
    text-indent: 25px;
}
.newsArticleDiv .author {
    float:left;
    margin: 0px 25px 10px 0px;
}
.newsArticleDiv .author a {
    color: #666666;
}
.newsArticleDiv h1 {
    clear: both;
    font-size: 19px;
    padding: 20px 0 0 0;
    margin: 0px;
}
.newsArticleDiv #subtitle {
    display: block;
    font-size: 16px;
    color: #999999;
    font-weight:bold;
    margin-bottom: 1.5em;
}
.newsArticleDiv #rightColumn {
    float: right;
    padding: 5px 10px 5px 10px;
}
.newsArticleDiv #rightColumn .image {
    margin: 0 0 20px 0;
    border: solid 1px #000000;
    clear: both;
}
.newsArticleDiv #rightColumn .image a {
    border: none;
    font-weight:normal;
}
.newsArticleDiv #rightColumn .image .caption {
    padding: 4px;
    color:#000;
    margin: 0;
    clear: both;
}
.newsArticleDiv #categories {
    padding: 10px 0 0 0;
    margin: 0;
    font-weight: normal;
    color:#000;
    height: 20px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999999;
}
.newsArticleDiv #categories a:hover {
    color:#cc0000 !important;
}
.newsArticleDiv #categories a {
    color: #cc0000;
}
.newsArticleDiv #dateLoc {
    float: left;
    display: inline-block;
    padding: 0 5px 0 0;
    color: #000;
    line-height: 167%;
}
.newsArticleDiv .articleContent {
    line-height: 167%;
    color:#000000;
}
#advSearchLink a {
    color: #000000;
}
#newsStoriesDiv #advSearchLink a:hover {
    text-decoration: underline !important;
}
#newsStoriesDiv .year a:hover, #newsStoriesDiv .month a:hover, #newsStoriesDiv ul li .title a:hover {
    text-decoration: underline !important;
}
/** CATEGORY LISTING MOD:EDU 2-15-2011 **/
#topStoriesDiv ul#news-listing{
    padding: 0px;
}
#topStoriesDiv ul#news-listing li{
    list-style: none;
    margin-left: 20px;
}
#topStoriesDiv ul#news-listing li.news-year{
    margin: 30px 0px 0px 0px;
}
#topStoriesDiv ul#news-listing li.first{
    margin: 0px;
}
#topStoriesDiv ul#news-listing li.news-month{
    margin-top: 18px;
}
#topStoriesDiv ul#news-listing li.news-month h1{
    font-size: 16px
}
/**CALENDAR**/
.event {padding:2px 0px 5px 10px;}
.StartDate {
    font-size:1.25em;
    font-weight:bold;
    padding:0px 0px 0px 0px;
}
.EventTitle a{
    color:#CC0000;
    font-weight:bold;
    clear:both;
}
.TimeLocation {
    font-weight:bold;
}
.EventCategory {
    color:#666;
}

/**** BEGIN:  CUSTOM UH STYLES ****/

.mobile-buttons{
    padding: 0;
    width: auto;
    margin: 10px 0 10px 0;
    border: 1px #ccc;
    border-style: solid none none none;
}
.mobile-buttons li{
    list-style-type:none;
    margin: 0;
    padding: 0;
    background-image: url("../../images/mobile/content/mobile-link-list-bg.gif");
    background-position:bottom left;
    background-repeat: repeat-x;
    width: auto;
    border: 1px;
    border-style: none solid solid solid;
    border-color: #d7d7d7;
    word-wrap: break-word;
}
.mobile-buttons li a{
    display: block;
    padding: 10px 38px 10px 10px;
    margin: 0;
    width: auto;
    background: rgba(0,0,0,0) url("../../images/mobile/content/mobile-button-forward.gif");
    background-position:right center;
    background-repeat: no-repeat;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    color: #474747;
    border: 1px;
    border-color: #fff #d7d7d7 #999 #d7d7d7;
    border-style: solid none solid none;
    font-weight: bold;
    text-shadow: 0 1px 1px #F6F6F6;
}
.mobile-buttons li a:hover, .mobile-buttons li a:focus, .mobile-buttons li a:active{
    background: rgba(0,0,0,.10) url("../../images/mobile/content/mobile-button-forward.gif");
    background-position:right center;
    background-repeat: no-repeat;
    color: #333;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    font-weight: bold;
    text-shadow: 0 1px 1px #FFFFFF;
}

.mobile-featured-results, .mobile-search-results{
    padding: 0;
    width: auto;
    margin: 10px 0 10px 0;
    border: 1px #ccc;
    border-style: solid none none none;
}
.mobile-featured-results li, .mobile-search-results li{
    list-style-type:none;
    margin: 0;
    padding: 0;
    background: #fff;
    background-image: url("../../images/mobile/content/mobile-link-list-bg.gif");
    background-position:bottom left;
    background-repeat: repeat-x;
    overflow: hidden;
    width: auto;
    border: 1px;
    border-style: none solid solid solid;
    border-color: #d7d7d7;
}

.mobile-featured-results li a, .mobile-search-results li a{
    overflow: hidden;
}
 .mobile-search-results li.result a{
    display: block;
    padding: 15px 58px 15px 20px;
    margin: 0;
    width: auto;
    background: rgba(0,0,0,0) url("../../images/mobile/content/search-result-arrow.gif");
    background-position:right center;
    background-repeat: no-repeat;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    color: #474747;
    border: 1px;
    border-color: #fff #d7d7d7 #999 #d7d7d7;
    border-style: solid none solid none;
    font-weight: bold;
    text-shadow: 0 1px 1px #F6F6F6;

}
 .mobile-search-results li.result a:hover, .mobile-search-results li.result a:focus, .mobile-search-results li.result a:active{
    background: rgba(0,0,0,.10) url("../../images/mobile/content/search-result-arrow.gif");
    background-position:right center;
    background-repeat: no-repeat;
    color: #333;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    font-weight: bold;
    text-shadow: 0 1px 1px #FFFFFF;
}

.mobile-search-results li.pdf-result a{
    background: rgba(0,0,0,0) url("../../images/icons/acrobatIcon.gif");
    background-position:15px center;
}

.mobile-search-results li.pdf-result a:hover, .mobile-search-results li.pdf-result a:focus, .mobile-search-results li.pdf-result a:active{
    background: rgba(0,0,0,.10) url("../../images/icons/acrobatIcon.gif");
    background-position:15px center;
}

.mobile-search-results li.msword-result a{
    background: rgba(0,0,0,0) url("../../images/icons/wordIcon.gif");
    background-position:15px center;
}

.mobile-search-results li.msword-result a:hover, .mobile-search-results li.msword-result a:focus, .mobile-search-results li.msword-result a:active{
    background: rgba(0,0,0,.10) url("../../images/icons/wordIcon.gif");
    background-position:15px center;
}

.mobile-search-results li.msexcel-result a{
    background: rgba(0,0,0,0) url("../../images/icons/excelIcon.gif");
    background-position:15px center;
}

.mobile-search-results li.msexcel-result a:hover, .mobile-search-results li.msexcel-result a:focus, .mobile-search-results li.msexcel-result a:active{
    background: rgba(0,0,0,.10) url("../../images/icons/excelIcon.gif");
    background-position:15px center;
}

.mobile-search-results li.mspps-result a{
    background: rgba(0,0,0,0) url("../../images/icons/powerPointIcon.gif");
    background-position:15px center;
}

.mobile-search-results li.mspps-result a:hover, .mobile-search-results li.mspps-result a:focus, .mobile-search-results li.mspps-result a:active{
    background: rgba(0,0,0,.10) url("../../images/icons/powerPointIcon.gif");
    background-position:15px center;
}

.mobile-featured-results li.featured-result a{
    background: rgba(0,0,0,0) url("../../images/icons/featured.gif");
    background-position:10px center;
}

.mobile-featured-results li.featured-result a:hover, .mobile-featured-results li.featured-result a:focus, .mobile-featured-results li.featured-result a:active{
    background: rgba(0,0,0,.10) url("../../images/icons/featured-hover.gif");
    background-position:10px center;
}

.mobile-featured-results li.featured-result a, .mobile-search-results li.pdf-result a, .mobile-search-results li.msword-result a, .mobile-search-results li.msexcel-result a, .mobile-search-results li.mspps-result a{
    display: block;
    padding: 10px 20px 10px 58px;
    margin: 0;
    width: auto;
    background-repeat: no-repeat;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    color: #474747;
    border: 1px;
    border-color: #fff #d7d7d7 #999 #d7d7d7;
    border-style: solid none solid none;
    font-weight: bold;
    text-shadow: 0 1px 1px #F6F6F6;
}

.mobile-featured-results li.featured-result a:hover, .mobile-featured-results li.featured-result a:focus, .mobile-featured-results li.featured-result a:active, .mobile-search-results li.pdf-result a:hover, .mobile-search-results li.pdf-result a:focus, .mobile-search-results li.pdf-result a:active, .mobile-search-results li.msword-result a:hover, .mobile-search-results li.msword-result a:focus, .mobile-search-results li.msword-result a:active, .mobile-search-results li.msexcel-result a:hover, .mobile-search-results li.msexcel-result a:focus, .mobile-search-results li.msexcel-result a:active, .mobile-search-results li.mspps-result a:hover, .mobile-search-results li.mspps-result a:focus, .mobile-search-results li.mspps-result a:active{
    background-repeat: no-repeat;
    color: #333;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    font-weight: bold;
    text-shadow: 0 1px 1px #FFFFFF;
}


a .result-title{
    color: #cc0000;
    font-size: 16px;
    margin: 3px 0 2px 0;
    text-overflow: ellipsis;
}
a .result-url{
    padding: 0 0 0 2px;
    margin: 0 0 4px 0;
    font-weight: normal;
    font-size: 12px;
    color: #999;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

a:hover .result-url, a:focus .result-url, a:active .result-url{
    color: #474747;
    text-shadow: none;
}

a .result-blurb{
    padding: 0 0 0 2px;
    font-weight: normal;
    font-size: 14px;
    text-overflow: ellipsis;
    color: #474747;
}
a .result-blurb br{
    display: none;
}
.more-results{
    width: auto;
}
.more-results a{
    display: block;
    background: #d7d7d7; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#cccccc'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#cccccc)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #efefef,  #cccccc); /* for firefox 3.6+ */ 
    width: auto;
    padding: 15px;
    text-align: center;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    color: #474747;
    border: 1px solid;
    border-color: #777777;
    font-weight: bold;
    text-shadow: 0 1px 1px #F6F6F6;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
.more-results a:hover, .more-results a:focus, .more-results a:active{
    background: #d7d7d7; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#999999)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #cccccc,  #999999); /* for firefox 3.6+ */ 
    text-shadow: 0 1px 1px #FFFFFF;
}
.google-icon{
    width: auto;
    margin: 25px auto 0px auto;
    text-align: center;
}
.social-wide, .social-narrow{
    float: none;
    clear: both;
}
.networks a.net-button{
    color: #cc0000;
    display: block;
    margin: 5px auto 10px auto;
    padding: 8px;
    background: #fff; /* for non-css3 browsers */
    auto
    text-align: left;
    font-size: 16px;
    border: 1px solid;
    border-color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 1px #F6F6F6;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.networks a.net-button:hover, 
.networks a.net-button:focus, 
.networks a.net-button:active{
    color: #474747;
    text-shadow: 0 1px 1px #FFFFFF;
    border-color: #666;
    background: #d7d7d7;
    text-decoration: none
}
.networks a.net-button img.icon{
    margin-right: 5px;
    width: 36px;
    vertical-align: -11px;
}
.fbwidget{
    display: none;
}

.twidget{
    display: none;
}
h2.separated{
    display: none;
}

.admissions #left-column { display: none; }
.prospective-students #ps-slideShow, .prospective-students #ps2_body_side { display: none; }
.prospective-students object {max-width: 100%;}
.prospective-students #ps2_body_well ul {min-height: 20px;}